/* CSS Document for site specific styles */
@import url("//fhs.mcmaster.ca/lib/css/mcmaster_format_2.css");

/* Display or hide search box radio buttons: Display: display:block; Hide: display:none; */
div#searchbox_area input, div#searchbox_area label {
	display:inline;
}

/* set accessibility accreditation icon to display or not: Default: no display (none) */
#accessibility_accreditation {
	display:none;
}

/* set width of search box radio buttons container */
div#searchbox_area_container {
	margin-left:-0px;
	width:310px;
}

/* set width of top links in top navigation */
.sf-menu li a.menutop {
	padding-left:2.1em;
	padding-right:2.1em;
}

/* set size of website title in left navigation bar */
div#left_nav .left_nav_title {
}

div#left_nav_tools {
	display:none;
}

ol, ol ul, ol ol {
	margin-bottom:-12px;
}
ol ul{
	margin-top:12px;
}

div#left_nav ul ul ul, div.left_nav_custom ul ul ul {
	font-size: 1em;	
}

.quote {
	color:#990033;
	font-weight:bold;
	margin-bottom:6px;
	margin:0px 10%;
	margin-bottom:12px;
	font-size:.9em;
}
.citation {
	font-size:.9em;
	font-style:italic;
	color:#666;
	font-weight:normal;
	margin:6px 0px 0px 0px;
}

div#bottom_content ul#pagination {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	list-style-type: none;
	padding-left:0px;
}
#pagination li {
	display: inline;
}

.prev, .next {
	color:#990033;
	font-weight:bold;
	font-size:.9em;
}

.prev a {
	text-decoration:none;
	background: url(previous.gif) no-repeat left center;
	float: left;
}

.next a {
	text-decoration:none;
	background: url(next.gif) no-repeat right center;
	float: right;
}

.prev a:hover, .next a:hover {
	text-decoration:none;
	color:#000;
}

#site_footer {
	clear:both;
	width:80%;
	padding-top:12px;
	margin-left:7%;
	color:#666;
	font-size:.8em;
	text-align:center;
}

.flash_player {
	margin:0px 0px 12px 0px;
}

.terms {
	text-align:center;
}

.terms_accept {
	margin:15px 0px 30px 0px;
}

#partners {
	font-size:10px; 
	font-weight:normal;
	padding-top:10px;
}

#partners .partner a {
	color:#666; 
	text-decoration:none;
}

#partners .partner a:hover {
	text-decoration:none;
	color:#903;
}

#partners .family_medicine_logo {
	float:left;
	padding-left:40px;
	margin:15px 135px 0px 15px;
}

#partners .uottawa_logo {
	float:left; 
	margin:16px 105px 0px 0px;
}

#partners .bruyere_logo {
	float:left; 
	margin:24px 8px 0px 0px;
}

#partners #palliative_care {
	clear:left;
	float:left; 
	width:200px; 
	padding-left:50px;
	margin-right:0px; 
	font-weight:bold;
}

#partners #bruyere_research_institute {
	float:left; 
	width:280px; 
	margin-left:235px; 
	font-weight:bold;
}

* html #partners #bruyere_research_institute {
	margin-left:230px; 
}

.more_left {
	background-image:url(../images/common/more_left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:12px;
	padding-right:0px;
	margin-left:0px;
	margin-right:10px;
}